local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
		InitCommand=cmd(x,SCREEN_LEFT+140;y,SCREEN_CENTER_Y+66+112;draworder,41;);
		LoadActor("_score panel") .. {
		OnCommand=cmd(zoom,0.8;diffusealpha,0;sleep,0.8;decelerate,0.3;zoom,1;diffusealpha,1);		
		OffCommand=cmd(sleep,0.3;decelerate,0.2;zoom,0.8;diffusealpha,0);		
		};
	};
	
t[#t+1] = Def.ActorFrame {
		InitCommand=cmd(x,SCREEN_RIGHT-140;y,SCREEN_CENTER_Y+66+112;draworder,41;);
		LoadActor("_score panel") .. {
		OnCommand=cmd(zoom,0.8;diffusealpha,0;sleep,0.8;decelerate,0.3;zoom,1;diffusealpha,1);		
		OffCommand=cmd(sleep,0.3;decelerate,0.2;zoom,0.8;diffusealpha,0);		
		};
	};
	
return t